gluegen.build.version=2.3.2-rc-20151003
gluegen.build.number=898
gluegen.build.id=898
gluegen.build.branch=origin/master
gluegen.build.commit=1d5d6391f2da4cc200340448df88651cf26f1f66
jogl.build.version=2.3.2-rc-20151005
jogl.build.number=1462
jogl.build.id=1462
jogl.build.branch=origin/master
jogl.build.commit=e984e8f9b4d325c0cd3e1e9852c188ddea9c679b
